body{
  background-position: center bottom 25px ;
}


.fullheight{
  min-height: 1px; 
}

.flex{
  flex-wrap:wrap;
}

.flex.vert{
  align-items: flex-start;
}
.flex .side{
  width: 100%;
  margin-bottom: 40px; 
} 
.flex .main{
  width: 100%;
}

.side .side-logo{
  width: 150px; 
}

.crumbs{
  display:none; 
}


.padded{
  padding: 20px; 
}


.restrict{
  max-width:100%; 
}


.voteline{
}

.voteline .vote-album{
  font-size: 14px; 
  line-height: 14px; 
}
.voteline .vote-artist{
  font-size: 12px; 
}
.voteline .pos__left{
  width:0;
}

.voteline .pos__left .dots, .voteline .pos__left .dots-disabled{
  display:none;
}

.voteline .pos__bar{
  padding: 0 10px;
  width: calc(100% - 70px - 25px - 70px);
}

.voteline .pos__artwork{
  width: 70px; 
}

.voteline .pos__play{
  width: 70px;
  padding-top:0;
}

.voteline .pos__right{
  width: 25px; 
  background-position: right top 12px;
}

.voteline.disabled .pos__right{
  background-position: right top 5px;
}

.voteline.disabled .pos__artwork{
  display:none;
}

.voteline .rank{
  font-size: 20px; 
  top: 10px; 
}

#voting-container-js{
  margin-left:0;
  margin-right: 20px;
}

.voteline .viewmore{
  margin-left: 0; 
}
.voteline .viewmore .viewtracks{
  margin-left: 80px; 
}


.voteline.disabled .pos__bar{
  width: calc(100% - 25px);
}


.voteline .tracks{
  font-size: 14px; 
}
.voteline .track .track-number{
  width: 25px; 
}
.voteline .track .track-title{
  width: calc(100% - 25px - 25px);
  padding-right: 10px; 
}


.vote-buttons{
  margin-right: 20px; 
}
.button{
  display:block;
  width:100%;
  margin-bottom: 20px; 
  text-align:center; 
}
